.zzjglj li {
      background: url("https://www.myhostite.net/images/yjths-20241017.png") left center no-repeat;
    padding-left: 3%;
    background-size: 20px;
    float: left;
    width: 30%;
    line-height: 50px;}
.zzjglj li:hover{ background: url("https://www.myhostite.net/images/yjtzs-20241017.png") left center no-repeat; background-size: 20px;}
.zzjglj li a{    font-size: 16px;}
@media screen and (max-width: 640px) {
    .zzjglj li{    padding-left: 30px;
        width: 100% !important;}
}


.zzjglj li {
      background: url("https://www.myhostite.net/images/yjths-20241017.png") left center no-repeat;
    padding-left: 3%;
    background-size: 20px;
    float: left;
    width: 30%;
    line-height: 50px;}
.zzjglj li:hover{ background: url("https://www.myhostite.net/images/yjtzs-20241017.png") left center no-repeat; background-size: 20px;}
.zzjglj li a{    font-size: 16px;}
@media screen and (max-width: 640px) {
    .zzjglj li{    padding-left: 30px;
        width: 100% !important;}
}


